function playIcon = getPlayIcon()
%% playIcon return data of Play icon applicable to buttons in GUI.
%
%  OUTPUTS:
%   playIcon: data of Play icon, double [16 x 16]
%
% © 2020, Viktor Adler, CTU in Prague, adlervik@fel.cvut.cz

playIcon = ones(16, 16);
for iCol = 1:8
   playIcon(iCol:end-iCol+1, iCol) = 0;
end
playIcon = repmat(playIcon, 1, 1, 3);
end