function deleteTableRow(hTable)
%% deleteTableRow delete rows of table which indices are saved in UserData prop. of table.
%
%  INPUTS:
%   hTable: reference to uitable object, Table [1 x 1]
%
% © 2020, Viktor Adler, CTU in Prague, adlervik@fel.cvut.cz

selectedRows = hTable.UserData;
tableData = hTable.Data;
tableData(selectedRows, :) = [];
hTable.Data = tableData;
end